{
  "extensionName": {
    "message": "Allow HTML Temp"
  },
  "extensionDescription": {
    "message": "Erlaubt HTML per Klick temporär für die aktuelle Nachricht"
  },

  "button_label": {
    "message": "HTML zeigen"
  },
  "button_tooltip": {
    "message": "Text oder HTML temporär anzeigen"
  },
  "button_label_html": {
    "message": "HTML zeigen"
  },
  "button_label_sanitized": {
    "message": "HTML zeigen"
  },
  "button_label_plaintext": {
    "message": "Reiner Text"
  },

  "optionPageTitle_label": {
    "message": "Allow HTML Temp - Einstellungen"
  },
  "optionGeneralDescription_label": {
    "message": "Um Schad-Software wie \"Locky\" und \"Tesla\" vorzubeugen, sollten HTML und JavaScript für E-Mail deaktiviert bzw. eingeschränkt werden und E-Mail-Anhänge nicht eingebunden angezeigt werden. JavaScript wird durch Thunderbird sowieso immer eingeschränkt."
  },

  "optionHTML_label": {
    "message": "HTML in E-Mail"
  },
  "optionHTMLDescription_label": {
    "message": "Hier sollte als Standard eine eingeschränkte Darstellung gewählt werden."
  },
  "optionHTMLDescriptionWarning_label": {
    "message": "Es handelt sich hier um eine Einstellung von Thunderbird selbst, die Sie in Thunderbird im Menü \"Ansicht\" → \"Nachrichteninhalt\" finden. Wenn Sie dieses Add-on deinstallieren, bleibt die gewählte Option erhalten, aber Sie können die Option in Thunderbird auch ohne dieses Add-on ändern.",
    "description": "Please, use the original terms, which are used in Thunderbird menus and options dialog in your language"
  },
  "optionAppHTML_label": {
    "message": "Standard-Einstellung:"
  },
  "optionButtonHTML_label": {
    "message": "Klick auf \"HTML zeigen\":"
  },
  "optionNotRecommended_label": {
    "message": "(nicht empfohlen)"
  },
  "optionOriginalHTML_label": {
    "message": "Original HTML"
  },
  "optionSanitizedHTML_label": {
    "message": "Vereinfachtes HTML"
  },
  "optionPlaintext_label": {
    "message": "Reiner Text"
  },
  "optionAllBodyParts_label": {
    "message": "Alle Teile des Inhalts"
  },

  "optionAdditionalOptions_label": {
    "message": "Weitere Optionen"
  },
  "optionAllwaysVersusClickDescription_label": {
    "message": "Bei der Anzeige von Original HTML können weitere, optionale Inhalte aktiviert werden. Diese Optionen für Original HTML können Sie mit den folgenden Einstellungen global zulassen oder nur jeweils für die temporäre Funktion \"HTML zeigen\" erlauben."
  },
  "optionRemoteContent_label": {
    "message": "Externe Inhalte (Grafiken, Stylesheets, etc.)"
  },
  "optionAllwaysRemoteContent_label": {
    "message": "Externe Inhalte in Nachrichten global erlauben"
  },
  "optionAllwaysRemoteContentWarning_label": {
    "message": "Es handelt sich hier um eine Einstellung von Thunderbird selbst, die Sie in Thunderbird in den Einstellungen im Bereich \"Datenschutz & Sicherheit\" → \"Externe Inhalte in Nachrichten erlauben\" finden. Wenn Sie dieses Add-on deinstallieren, bleibt die gewählte Option erhalten, aber Sie können die Option in Thunderbird auch ohne dieses Add-on ändern.",
    "description": "Please, use the original terms, which are used in Thunderbird menus and options dialog in your language"
  },
  "optionTempRemoteContent_label": {
    "message": "Bei Klick auf \"HTML zeigen\" für die eine Nachricht erlauben"
  },
  "optionAttachments_label": {
    "message": "Anhänge"
  },
  "optionAttachmentsAllwaysInline_label": {
      "message": "Anhänge immer eingebunden anzeigen (nicht empfohlen)"
  },
  "optionAttachmentsTempInlineWarning_label": {
    "message": "Es handelt sich hier um eine Einstellung von Thunderbird selbst, die Sie in Thunderbird im Menü \"Ansicht\" → \"Anhänge eingebunden anzeigen\" finden. Wenn Sie dieses Add-on deinstallieren, bleibt die gewählte Option erhalten, aber Sie können die Option in Thunderbird auch ohne dieses Add-on ändern.",
    "description": "Please, use the original terms, which are used in Thunderbird menus and options dialog in your language"
  },
  "optionAttachmentsTempInline_label": {
      "message": "Bei Klick auf \"HTML zeigen\" temporär eingebunden anzeigen"
  },

  "optionCommandKeyHeader_label": {
    "message": "Kurzbefehl"
  },
  "optionCommandKeyDescription_label": {
    "message": "Die hier in den Optionen festgelegte Funktion der Schaltfläche kann auch per Kurzbefehl ausgeführt werden. Sie können den Kurzbefehl bei Bedarf anpassen. Der Kurzbefehl wird als Zeichenfolge angegeben, die aus 2 oder 3 Tasten bestehen muss, die durch \"+\" verbunden sind. Beispiel: \"Ctrl+Alt+F5\" (3 Tasten - dies ist der Standard-Kurzbefehl) oder \"Ctrl+F5\" (2 Tasten).",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },
  "optionCommandKeyRulesText_label": {
    "message": "Die auf MDN beschriebenen Regeln für Kurzbefehle müssen beachtet werden."
  },
  "optionCommandKey_label": {
    "message": "Kurzbefehl für \"HTML zeigen\":"
  },
  "optionCommandKeyWarning_label": {
    "message": "Der gewählte Kurzbefehl ist nicht gültig. Deshalb wird der Standard \"Ctrl+Alt+F5\" verwendet.",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },

  "optionDebugHeader_label": {
    "message": "Debug-Modus"
  },
  "optionDebugDescription_label": {
    "message": "Meldungen werden in der Fehlerkonsole protokolliert."
  },
  "optionDebug_label": {
    "message": "Debug-Modus aktivieren"
  },

  "optionResetAllOptionsHeader_label": {
    "message": "Alle Optionen zurücksetzen"
  },
  "optionResetAllOptionsDescription_label": {
    "message": "Klicken, um alle Optionen auf die Standardwerte zurückzusetzen."
  },
  "optionResetAllOptionsDescription2_label": {
    "message": "Klicken, um alle Optionen auf Thunderbirds Standardwerte oder auf empfohlene Werte zurückzusetzen."
  },
  "optionButtonResetToDefault_label": {
    "message": "Thunderbird Standard"
  },
  "optionButtonResetToRecommended_label": {
    "message": "Empfohlen"
  },
  "optionButtonReset_label": {
    "message": "Zurücksetzen"
  },

  "uninstallResetDialog_label": {
    "message": "Allow HTML Temp wird deaktiviert oder deinstalliert.\n\n Sollen Thunderbirds Einstellungen zu \"Nachrichteninhalt\" (HTML-Modus), \"Anhänge eingebunden anzeigen\" und \"Externe Inhalte in Nachrichten erlauben\" auf Thunderbirds Standard zurückgesetzt werden?",
    "description": "Please, use the original terms, which are used in Thunderbird menus and options dialog in your language"
  },
  "uninstallResetToDefault_label": {
    "message": "Zurücksetzen"
  },
  "uninstallResetNotToDefault_label": {
    "message": "Einstellungen behalten"
  }

}